opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- z
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - n -

- name() : cv::FileNode
- NAryMatIterator() : cv::NAryMatIterator
- new_node() : CvDTreeTrainData
- new_split_cat() : CvDTreeTrainData
- new_split_ord() : CvDTreeTrainData
- newCurve() : CvFuzzyFunction
- newNode() : cv::SparseMat
- next() : cv::RNG
- node() : cv::SparseMat , cv::SparseMatIterator , cv::SparseMat
- Node() : cv::KDTree::Node
- node() : cv::SparseMatConstIterator
- Node() : cv::KDTree::Node , cv::Octree::Node
- nzcount() : cv::SparseMat